# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: Directory Server host name not found.
nodirectoryhost=Directory Server \ud638\uc2a4\ud2b8 \uc774\ub984\uc744 \ucc3e\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Directory Server port number not found.
nodirectoryport=Directory Server \ud3ec\ud2b8 \ubc88\ud638\ub97c \ucc3e\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: LDAP authentication failed.
ldapauthfail=LDAP \uc778\uc99d\uc5d0 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4.
#EN: Invalid SSOToken event type.
invalidevent=SSOToken \uc774\ubca4\ud2b8 \uc720\ud615\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid SSOToken state.
invalidstate=SSOToken \uc0c1\ud0dc\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Directory Server port number error.
portnumerr=Directory Server \ud3ec\ud2b8 \ubc88\ud638 \uc624\ub958\uc785\ub2c8\ub2e4.
#EN: SSO Token is not valid.
invalidtoken=SSO \ud1a0\ud070\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid administrator user ID or password from Director Server Configuration Manager.
invalidadmin=Director Server \uad6c\uc131 \uad00\ub9ac\uc790\uc758 \uad00\ub9ac\uc790 \uc544\uc774\ub514 \ub610\ub294 \ube44\ubc00\ubc88\ud638\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Can not create LDAP connection with JSS.
jssSockFactoryFail=JSS\uc640\uc758 LDAP \uc5f0\uacb0\uc744 \ub9cc\ub4e4 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Client IP address is different from the IP address stored in original client session.
invalidIP=\ud074\ub77c\uc774\uc5b8\ud2b8 IP \uc8fc\uc18c\uac00 \uc6d0\ubcf8 \ud074\ub77c\uc774\uc5b8\ud2b8 \uc138\uc158\uc5d0 \uc800\uc7a5\ub41c IP \uc8fc\uc18c\uc640 \ub2e4\ub985\ub2c8\ub2e4.
#EN: IP address is null.
ipaddressnull=IP \uc8fc\uc18c\uac00 null\uc785\ub2c8\ub2e4.
#EN: Host is null.
hostnull=\ud638\uc2a4\ud2b8\uac00 null\uc785\ub2c8\ub2e4.
#EN: SSOToken is null.
ssotokennull=SSO \ud1a0\ud070\uc774 null\uc785\ub2c8\ub2e4.
